Bug 1248680 - Tracker for golang-github-codegangsta-cli
Summary: Tracker for golang-github-codegangsta-cli
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-codegangsta-cli
Version: 25
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-30 15:09 UTC by Jan Chaloupka
Modified: 2017-12-12 10:05 UTC (History)
2 users (show)

Fixed In Version: golang-github-codegangsta-cli-1.2.0-4.fc22 golang-github-codegangsta-cli-1.2.0-6.fc23 golang-github-codegangsta-cli-1.2.0-9.fc24 golang-github-codegangsta-cli-1.2.0-9.fc22 golang-github-codegangsta-cli-1.2.0-9.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:05:25 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-30 15:09:18 UTC
Tracker for async updates of golang-github-codegangsta-cli for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-30 16:58:06 UTC
golang-github-codegangsta-cli-1.2.0-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-codegangsta-cli-1.2.0-4.fc22

Comment 2 Fedora Update System 2015-07-30 16:58:24 UTC
golang-github-codegangsta-cli-1.2.0-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-codegangsta-cli-1.2.0-4.fc21

Comment 3 Fedora Update System 2015-07-30 16:58:46 UTC
golang-github-codegangsta-cli-1.2.0-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-codegangsta-cli-1.2.0-4.el6

Comment 4 Fedora Update System 2015-07-31 07:56:43 UTC
Package golang-github-codegangsta-cli-1.2.0-4.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-codegangsta-cli-1.2.0-4.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12441/golang-github-codegangsta-cli-1.2.0-4.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-17 19:04:51 UTC
golang-github-codegangsta-cli-1.2.0-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-19 08:19:14 UTC
golang-github-codegangsta-cli-1.2.0-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:22:24 UTC
golang-github-codegangsta-cli-1.2.0-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-09-19 19:45:42 UTC
golang-github-codegangsta-cli-1.2.0-6.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16220

Comment 9 Fedora Update System 2015-09-19 19:45:43 UTC
golang-github-codegangsta-cli-1.2.0-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8150

Comment 10 Fedora Update System 2015-09-19 19:46:59 UTC
golang-github-codegangsta-cli-1.2.0-6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16221

Comment 11 Fedora Update System 2015-09-19 19:47:58 UTC
golang-github-codegangsta-cli-1.2.0-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16222

Comment 12 Fedora Update System 2015-09-20 16:49:58 UTC
golang-github-codegangsta-cli-1.2.0-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-codegangsta-cli'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16221

Comment 13 Fedora Update System 2015-09-20 16:51:57 UTC
golang-github-codegangsta-cli-1.2.0-6.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-codegangsta-cli'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16220

Comment 14 Fedora Update System 2015-09-20 17:20:28 UTC
golang-github-codegangsta-cli-1.2.0-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-codegangsta-cli'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16222

Comment 15 Fedora Update System 2015-09-21 02:47:38 UTC
golang-github-codegangsta-cli-1.2.0-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-codegangsta-cli'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8150

Comment 16 Fedora Update System 2015-10-03 17:54:40 UTC
golang-github-codegangsta-cli-1.2.0-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-03-16 11:42:36 UTC
golang-github-codegangsta-cli-1.2.0-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b20ddc8f45

Comment 18 Fedora Update System 2016-03-16 11:42:41 UTC
golang-github-codegangsta-cli-1.2.0-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbd7782ad1

Comment 19 Fedora Update System 2016-03-16 11:42:46 UTC
golang-github-codegangsta-cli-1.2.0-9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fe612aa5c3

Comment 20 Fedora Update System 2016-03-16 11:42:50 UTC
golang-github-codegangsta-cli-1.2.0-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d0f9d35c6

Comment 21 Fedora Update System 2016-03-18 14:59:27 UTC
golang-github-codegangsta-cli-1.2.0-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbd7782ad1

Comment 22 Fedora Update System 2016-03-18 22:49:33 UTC
golang-github-codegangsta-cli-1.2.0-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fe612aa5c3

Comment 23 Fedora Update System 2016-03-18 23:56:03 UTC
golang-github-codegangsta-cli-1.2.0-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d0f9d35c6

Comment 24 Fedora Update System 2016-03-19 01:26:42 UTC
golang-github-codegangsta-cli-1.2.0-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b20ddc8f45

Comment 25 Fedora Update System 2016-03-26 18:04:06 UTC
golang-github-codegangsta-cli-1.2.0-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-03-29 19:18:56 UTC
golang-github-codegangsta-cli-1.2.0-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-03-29 23:20:53 UTC
golang-github-codegangsta-cli-1.2.0-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-04-02 20:34:04 UTC
golang-github-codegangsta-cli-1.2.0-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-05-26 14:08:29 UTC
golang-github-codegangsta-cli-1.17.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8ca675e34

Comment 30 Fedora Update System 2016-05-26 14:09:04 UTC
golang-github-codegangsta-cli-1.17.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92d328bf9a

Comment 31 Fedora Update System 2016-05-26 14:09:53 UTC
golang-github-codegangsta-cli-1.17.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b337b8143

Comment 32 Fedora Update System 2016-05-26 14:10:17 UTC
golang-github-codegangsta-cli-1.17.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80a93db51c

Comment 33 Fedora Update System 2016-05-26 23:23:40 UTC
golang-github-codegangsta-cli-1.17.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8ca675e34

Comment 34 Fedora Update System 2016-05-26 23:24:26 UTC
golang-github-codegangsta-cli-1.17.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92d328bf9a

Comment 35 Fedora Update System 2016-05-26 23:28:07 UTC
golang-github-codegangsta-cli-1.17.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80a93db51c

Comment 36 Fedora Update System 2016-05-26 23:49:36 UTC
golang-github-codegangsta-cli-1.17.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b337b8143

Comment 37 Fedora Update System 2016-05-30 21:21:06 UTC
golang-github-codegangsta-cli-1.17.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 38 Jan Kurik 2016-07-26 04:17:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 39 Fedora Update System 2016-09-07 11:07:19 UTC
golang-github-codegangsta-cli-1.17.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d7d7b3a2eb

Comment 40 Fedora Update System 2016-09-07 11:39:02 UTC
golang-github-codegangsta-cli-1.17.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d212f36e90

Comment 41 Fedora Update System 2016-09-09 16:56:10 UTC
golang-github-codegangsta-cli-1.17.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-09-09 17:18:52 UTC
golang-github-codegangsta-cli-1.17.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d212f36e90

Comment 43 Fedora End Of Life 2017-11-16 19:16:39 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 44 Fedora End Of Life 2017-12-12 10:05:25 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.